@charset "UTF-8";

/*
======================================================================
Main Visual
====================================================================== */
@media all and (min-width: 768px) {
  .main-vidual__txt {
    width: 24.375rem;
  }
  .main-vidual__txt::before {
    background-image: url(/assets/img/faq/mv_ttl.svg);
    padding-top: 9%;
  }
}
@media all and (max-width: 767px) {
  .main-vidual__txt {
    width: 14.285rem;
  }
  .main-vidual__txt::before {
    background-image: url(/assets/img/faq/mv_ttl_sp.svg);
    padding-top: 12.6%;
  }
}

/*
======================================================================
FAQ
====================================================================== */
.number-outer__blue-label {
  font-size: 1.1rem;
  font-weight: bold;
  color: #3ebbef;
}

@media all and (min-width: 768px) {
  .faq-contents {
    margin-top: 5rem;
  }
  .faq-pdf-area {
    width: 25rem;
    margin: auto;
  }
  .contact-area {
    margin-top: 10rem;
    padding-bottom: 2.5rem;
    background: #e8f7fd;
  }
  .contact-ttl {
    width: 26.25rem;
    position: relative;
    top: -2.5rem;
    margin: 0 auto;
  }
  .contact-ttl::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 38.88888889%;
    background-image: url(/assets/img/common/contact_area_ttl.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .contact-area__txt {
    margin-top: 0.5rem;
    text-align: center;
    line-height: 1.8125;
  }
  .phone-number-bnr {
    width: 60rem;
    margin: auto;
    margin-top: 2.5rem;
    background-color: #fff;
    box-sizing: border-box;
    padding: 2rem;
    border-radius: 2.5rem;
  }
  .phone-number-bnr__time {
    width: 12.5rem;
    margin: auto;
    margin-top: 1.5rem;
  }
  .phone-number-bnr__time::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 16%;
    background-image: url(/assets/img/common/contact_time.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .phone-number-bnr__tel {
    margin: 2rem auto 0;
    width: 18.75rem;
  }
  .phone-number-bnr__tel li {
    width: 100%;
  }
  .phone-number-bnr__tel li:nth-child(n+2) {
    margin-top: 1.5rem
  }
  .phone-number-bnr__tel li a {
    display: block;
  }
  .phone-number-bnr__tel li a::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .phone-number-bnr__tel li:first-child a::before {
    background-image: url(/assets/img/common/contact_tel01.svg);
  }
  .phone-number-bnr__txt {
    font-size: 1rem;
    margin: 1.25rem auto 0;
    text-align: center;
    font-weight: bold;
  }
  .contact-area .c-list-note {
    width: auto;
    display: inline-block;
    position: relative;
    left: 1rem;
    margin: auto;
    margin-top: 1.5rem;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .contact-area .c-list-note > li.-txt-red {
    line-height: 1.7;
    font-size: 1.575rem;
  }
  .phone-number-bnr--navi .phone-number-bnr__time::before {
    background-image: url(/assets/img/common/contact_time_v2.svg);
  }
  .phone-number-bnr--navi .phone-number-bnr__tel {
    margin: 0 auto;
    width: 27rem;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a::before {
    display: none;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a img:nth-child(1) {
    display: inline-block;
    width: 20%;
    margin-right: 4.42485%;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a img:nth-child(2) {
    display: inline-block;
    width: 64%;
  }
  .number-outer-block__tel {
    width: 13.5rem;
    display: block;
    margin-top: 1.6rem;
  }
  .number-outer-block__tel::before {
    content: "";
    width: 100%;
    display: block;
    height: auto;
    padding-top: 10.8484%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .number-outer-block__tel.outer-tel-1::before {
    background-image: url(/assets/img/common/contact_tel01_num.svg);
  }
  .number-outer-block__tel.outer-tel-2::before {
    background-image: url(/assets/img/common/contact_tel02_num.svg);
  }

  .phone-number-bnr--navi .phone-number-bnr__tel li:last-child {
    margin-top: 0;
    margin-bottom: 0;
  }
  .phone-number-bnr.phone-number-bnr--navi .phone-number-bnr__txt {
    width: 9rem;
    margin: 0rem auto 0 22.361582%;
    display: inline-block;
    transform: none;
    text-align: left;
  }
  .phone-number-bnr.phone-number-bnr--navi li:last-child .phone-number-bnr__txt {
    margin-top: -0.425rem;
    font-size: 0.8125rem;
    line-height: 1.4;
    margin-left: 15rem;
    position: relative;
    top: -1.1rem;
  }

  .phone-number-bnr--navi .phone-number-bnr__tel li:last-child .phone-number-bnr__number-outer span {
    width: 95%;
    flex-basis: 95%;
    font-size: 0.625rem;
    line-height: 1.4;
    display: inline-block;
    border: 1px solid #333;
    padding: 6px 3px;
    margin-right: 2.1%;
    margin-bottom: 0;
    text-align: center;
    border-radius: 3px;
  }

  .phone-number-bnr__navi-dial .phone-number-bnr__txt {
    width: 100% !important;
    position: relative;
    top: -1.4rem;
    left: 0.6rem;
    font-size: 1.1rem;
  }
  /* Line */
  .phone-number-bnr--line {
    padding: 3rem;
  }
  .phone-number-bnr__lead {
    font-size: 1rem;
  }
  .phone-number-bnr__cta, .phone-number-bnr__cta-info {
    width: 30rem;
    margin: 0 auto
  }
  .phone-number-bnr__cta {
    display:-ms-flexbox;
    display:flex;
    margin-top: 1.875rem;
  }
  .line-btn {
    background-color: #00b900;
    border-radius: 10px;
    width: 65%;
    margin-left: 8.333333333%;
    height: 4.6875rem;
  }
  .line-btn a {
    display:-ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }
  .qr-code {
    width: 18.5%;
    margin-top: .25rem;
    margin-left: 8.125%;
  }
  .phone-number-bnr__cta--line .ico-svg {
    width: 55.323944%;
  }
  .phone-number-bnr__cta-info {
    margin-top: 1.5rem;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .phone-number-bnr__cta-info > * {
    display: inline-block;
    line-height: 1;
  }
  .phone-number-bnr__cta-info > dt {
    font-size: 1rem;
    line-height: 2;
    margin-right: .5rem;
  }
  .phone-number-bnr__cta-info > dd {
    font-size: 1rem;
  }
  .phone-number-bnr__cta-info > dd:last-child {
    position: relative;
    margin-top: 1rem;
    padding-left: 1em;
    font-size: 0.85rem;
    font-weight: normal;
  }
  .phone-number-bnr__cta-info > dd:last-child::before {
    content: '※';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-5%);
  }
  .gfooter__cta {
    display: none;
  }
  .number-outer__blue-label {
    font-size: 1.1rem;
  }
}
@media all and (max-width: 767px) {
  .faq-contents {
    margin-top: 2.857rem;
  }
  .faq-pdf-area {
    width: 100%;
    padding: 0 1rem;
  }
  .faq-pdf-area .c-btn {
    max-width: inherit;
  }
  .faq-pdf-area .c-btn a {
    height: 5rem;
  }
  .contact-area {
    margin-top: 5.714rem;
    padding-bottom: 2.857rem;
    background: #e8f7fd;
    overflow: visible;
  }
  .contact-ttl {
    width: 22.321rem;
    position: relative;
    top: -1.2rem;
    margin: 0 auto;
  }
  .contact-ttl::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 38.88888889%;
    background-image: url(/assets/img/common/contact_area_ttl.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .contact-area__txt {
    margin-top: 0.5rem;
    text-align: center;
    line-height: 1.78;
  }
  .phone-number-bnr {
    width: 100%;
    margin: auto;
    margin-top: 2rem;
    background-color: #fff;
    box-sizing: border-box;
    padding: 2rem;
    border-radius: 1.25rem;
  }
  .phone-number-bnr:nth-child(1) {
    border-radius: 1.25rem 1.25rem 0 0;
  }
  .phone-number-bnr:nth-child(2) {
    margin-top: 0;
    padding: 2rem 1.1428rem;
    border-radius: 0 0 1.25rem 1.25rem;
    padding-top: 0;
  }
  .phone-number-bnr:nth-child(2)::before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-color: rgba(62, 187, 239, .4);
  }

  .phone-number-bnr__time {
    width: 15rem;
    margin: auto;
    margin-top: 1.8rem;
  }
  .phone-number-bnr__time::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 16%;
    background-image: url(/assets/img/common/contact_time.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .phone-number-bnr__tel {
    margin: 1.625rem auto 0;
    max-width: 480px;
  }
  .phone-number-bnr__tel li {
    width: 100%;
    margin: auto;
    margin-top: 1.8rem;
  }
  .phone-number-bnr__tel li:nth-child(2) {
    margin-top: 1.8rem;
  }
  .phone-number-bnr__tel li a {
    display: block;
  }
  .phone-number-bnr__tel li a::before {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    padding-top: 10.848424%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .phone-number-bnr__tel li:first-child a::before {
    background-image: url(/assets/img/common/contact_tel01_sp.svg);
  }
  .phone-number-bnr__txt {
    font-size: 0.875rem;
    margin: 1.125rem auto 0;
    text-align: center;
  }
  .contact-area .c-list-note {
    margin-top: 1.5rem;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .contact-area .c-list-note li {
    text-align: center;
    line-height: 2;
    font-size: 1.571428571rem;
  }
  .phone-number-bnr--navi .phone-number-bnr__time::before {
    background-image: url(/assets/img/common/contact_time_v2_sp.svg);
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a::before {
    display: none;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a img:nth-child(1) {
    display: inline-block;
    width: 11.971751412%;
    margin-right: 2.824858757%;
  }
  .phone-number-bnr--navi .phone-number-bnr__tel li.phone-number-bnr__navi-dial a img:nth-child(2) {
    display: inline-block;
    width: 81.2%;
  }
  .phone-number-bnr__number-outer {
    margin-left: 15%;
  }
  .phone-number-bnr__number-outer > span {
    width: 94%;
    display: block;
    border: 1px solid #333;
    padding: 6px 3px;
    font-size: 0.785714286rem;
    text-align: center;
    border-radius: 3px;
  }
  .phone-number-bnr__number-outer > a {
    margin-top: 0.75rem;
  }

  .number-outer-block {
    margin-top: 1.2rem;
  }

  .number-outer-block + .number-outer-block {
    margin-top: 1.5rem;
  }

  .number-outer-block__tel {
    width: 12.14285rem;
    display: block;
    margin-top: .8rem;
  }
  .number-outer-block__tel::before {
    content: "";
    width: 100%;
    display: block;
    height: auto;
    padding-top: 10.8484%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .number-outer-block__tel.outer-tel-1::before {
    background-image: url(/assets/img/common/contact_tel01_num.svg);
  }
  .number-outer-block__tel.outer-tel-2::before {
    background-image: url(/assets/img/common/contact_tel02_num.svg);
  }

  .phone-number-bnr--navi .phone-number-bnr__tel {
    padding-left: 2.08%;
  }

  .phone-number-bnr__navi-dial .phone-number-bnr__txt {
    position: relative;
    left: 3rem;
  }

  .phone-number-bnr__txt {
    font-size: 1rem;
    margin: 1.25rem auto 0;
    text-align: left;
    font-weight: bold;
    padding-left: 2.571428571rem;
  }
  .phone-number-bnr.phone-number-bnr--navi .phone-number-bnr__txt {
    padding-left: 0;
    display: inline-block;
    font-size: 1rem;
    margin-top: 0.714285714rem;
  }
  .phone-number-bnr.phone-number-bnr--navi li:last-child .phone-number-bnr__txt {
    font-size: 0.8rem;
  }
  /* Line */
  .phone-number-bnr--line {
    padding: 2rem 1.357142857rem;
  }
  .phone-number-bnr__lead {
    font-size: 1rem;
    line-height: 1.8;
    text-align: center;
  }
  .phone-number-bnr__cta, .phone-number-bnr__cta-info {
    width: 100%;
    margin: 0 auto;
    max-width: 480px;
  }
  .phone-number-bnr__cta {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 2rem;
  }
  .line-btn {
    background-color: #00b900;
    border-radius: 10px;
    width: 76%;
  }
  .line-btn a {
    display:-ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content:center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }
  .qr-code {
    width: 19.0082645%;
    line-height: 0;
    font-size: 0;
  }
  .phone-number-bnr__cta--line .ico-svg {
    width: 55.323944%;
  }
  .phone-number-bnr__cta-info {
    margin-top: 1.142857143rem;
    font-weight: bold;
  }
  .phone-number-bnr__cta-info > * {
    text-align: center;
    line-height: 1;
  }
  .phone-number-bnr__cta-info > dt {
    font-size: 0.928571429rem;
  }
  .phone-number-bnr__cta-info > dd {
    font-size: 1.285714286rem;
    margin-top: 0.928571429rem;
  }
  .phone-number-bnr__cta-info > dd:last-child {
    font-size: 13px;
    line-height: 1.4;
    margin-top: 1.25rem;
    position: relative;
    padding-left: 1em;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    text-align: left;
  }
  .phone-number-bnr__cta-info > dd:last-child::before {
    content: '※';
    display: block;
    position: absolute;
    font-size: 1em;
    top: .05rem;
    left: 0;
    transform: translateY(-12.5%);
  }
  .gfooter__cta {
    display: none;
  }
  .number-outer__blue-label {
    font-size: 1rem;
  }
}

/*
======================================================================
TOP FAQ PARTS
====================================================================== */
@media all and (min-width: 768px) {
  #top .contact-area {
    margin-top: 0;
    padding-bottom: 0;
  }
  #top .faq-pdf-area {
    margin-top: 3.125rem;
  }
  #top .contact-area .c-section__body {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  #top .contact-area .contact-ttl {
    width: 26.25rem;
    position: relative;
    top: 0;
    margin: 0 auto;
  }
}

@media all and (max-width: 768px) {
  #top .contact-area .c-section__body {
    position: relative;
  }
  #top .contact-area {
    margin-top: 5.714rem;
    padding-top: 5.071rem;
  }
  #top .faq-pdf-area {
    margin-top: 1.6rem;
  }
}

/*
======================================================================
Inquiry (faq btn + telnumber )
====================================================================== */
#top .faq-contents {
  display: none;
}
@media all and (min-width: 768px) {
  .inquiry-wedget {
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    flex-wrap: wrap;

    -ms-flex-align: start;
    align-items: center;

    padding: 2.5rem;
    background-color: #fff;
    border-radius: 2.5rem;
    margin-top: 3rem;
  }
  .inquiry-wedget .faq-pdf-area {
    width: 100%;
    padding: 0 calc((100% - 25rem) / 2);
    margin: 0 auto 2.5rem;
  }
  .inquiry-wedget .phone-number-bnr {
    position: relative;
    width: calc((100% - 3.5rem) / 2);
    padding: 0;
    margin: 0;
    margin-right: 1rem;
    border-radius: 0;
  }
  .inquiry-wedget .phone-number-bnr--line::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    height: 0;
    margin: auto -.75rem auto 0;
    padding-top: 18.4375rem;
    background-color: #b4ebf7;
  }

  .inquiry-wedget .phone-number-bnr__cta, .inquiry-wedget  .phone-number-bnr__cta-info {
    width: 100%;
    margin-top: 24px;
    font-weight: bold;
  }
  .inquiry-wedget .phone-number-bnr__lead {
    line-height: 1.6;
  }
  .inquiry-wedget .line-btn {
    margin-left: 0;
  }
  .inquiry-wedget .line-btn {
    height: auto;
  }
  .inquiry-wedget .phone-number-bnr__tel li {
    margin: 0 auto 1.5rem;
  }
}
@media all and (max-width: 768px) {
  #top .contact-area {
    padding-top: 5.714rem;
    margin-top: 0;
    padding-bottom: 4.285714286rem;
    overflow: hidden;
  }
  .inquiry-wedget {
    margin-top: 2.5rem;
  }
}

/* ???????PC?? */
@media all and (min-width: 768px) {
  .contact-area .phone-number-bnr--navi {
    position: relative;
    padding: 15px 0 15px 2.5rem;
  }
/*  .contact-area .phone-number-bnr--navi::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    margin: auto;
    padding-top: 18.4375rem;
    background-color: #b4ebf7;
  }*/
}


/*
======================================================================
inquiry-wedget-chat
====================================================================== */
@media all and (min-width: 768px) {

  .chat-list {
    margin-top: 1rem;
  }
  .chat-list .list__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 1rem;
  }
  .chat-list .list__item:first-child {
    margin-top: 0;
  }
  .chat-list .item__name {
    width: 8.4375rem;
    padding: 5px 0;
    color: #333;
    font-size: .75rem;
    font-weight: bold;
    text-align: center;
    border: 1px solid #7fdc7f;
    border-radius: 12px;
  }
  .chat-list .item__des {
    margin-left: 1.25rem;
    color: #333;
    font-size: .8125rem;
    font-weight: bold;
  }

}
@media all and (max-width: 768px) {

  .chat-list {
    margin-top: 1.571rem;
  }
  .chat-list .list__item {
    margin-top: 1.357rem;
  }
  .chat-list .list__item:first-child {
    margin-top: 0;
  }
  .chat-list .item__name {
    width: 9.5rem;
    margin: 0 auto;
    padding: 5px 0;
    color: #333;
    font-size: .857rem;
    font-weight: bold;
    text-align: center;
    border: 1px solid #7fdc7f;
    border-radius: 12px;
  }
  .chat-list .item__des {
    margin: .857rem 0 0;
    color: #333;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
  }

}
